﻿
#header {
    margin: 0 auto;
    padding: 44px 0 50px;
    text-align: center;
    width: 960px;
}

    #header a.logo {
        display: block;
        margin: 0 auto;
        padding: 0;
        width: 340px;
    }

        #header a.logo img {
            border: 0;
            display: block;
            margin: 0;
            padding: 0;
        }

    #header ul {
        margin: 0;
        padding: 56px 0 0;
    }

        #header ul li {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0 19px;
        }

            #header ul li a {
                color: #252525;
                display: inline-block;
                font-family: "Arial Black", Gadget, sans-serif;
                font-size: 15px;
                font-weight: normal;
                margin: 0;
                padding: 0 0 3px;
                text-decoration: none;
                text-transform: uppercase;
            }

                #header ul li a:hover, #header ul li.selected a {
                    color: #b1872d;
                }
